[ovs-discuss] openvswitch-1.1.1.tar.gz problem

Jesse Gross jesse at nicira.com
Mon Jun 13 16:40:01 UTC 2011


On Mon, Jun 13, 2011 at 9:32 AM, Ben Pfaff <blp at nicira.com> wrote:
> On Mon, Jun 13, 2011 at 05:58:29PM +0800, ??????(Crab) wrote:
>> 5:/usr/local/openvswitch/sbin/ovs-vswitchd unix:/usr/local/openvswitch/var/run/openvswitch/db.sock
>> then linux system kernel reported error below ,and linux system died.
>
> Thank you for reporting this problem, but there is not enough
> information to investigate it.  You gave us some of the error message,
> but there should have been much more.  Can you send us the entire
> error message?  (If you can't cut-and-paste it for some reason,
> sending a photograph of the screen is a reasonable alternative.)

2.6.39 is not supported by Open vSwitch 1.1.1, which is what's causing
this problem.  It's necessary to use the version in git.



More information about the discuss mailing list